{
    "name": "newland/citytheme",
    "type": "neos-site",
    "description": "Theme for city websites.",
    "license": "proprietary",

    "repositories": [
        {
            "type": "composer",
            "url": "https://composer.nimius.be"
        }
    ],
    "require": {
        "php": "~7.3.0",

        "neos/neos": "~4.3.0",
        "neos/neos-ui": "~4.0.0",
        "neos/neos-ui-compiled": "~4.0.0",
        "neos/nodetypes": "~4.3.0",
        "neos/seo": "~3.0.0",
        "neos/setup": "~4.0.0",

        "newland/neos-nodetypes": "~1.0.0",
        "newland/neos-socialgrid": "~1.0.0",
        "newland/neos-viewhelpers": "~1.8.0",
        "newland/page-frame-provider": "3.0.0-rc1 as 3.0.0",

        "newland/neos-nodetypes": "~1.1.0",
        "newland/neos-viewhelpers": "~1.8.0",
        "newland/gps-file-parsing": "~1.0.0",
        "newland/assets-neos": "~2.2.1",
        "newland/neos-icons": "~2.2.1",
        "newland/toubiz-poi-neos": "~2.2.1",
        "newland/toubiz-map-neos": "~2.2.1",
        "newland/toubiz-events-neos": "~2.2.1",
        "newland/toubiz-weather-neos": "~2.2.1",
        "newland/toubiz-services-neos": "~2.2.1",
        "newland/toubiz-search-neos": "~2.2.1",
        "newland/toubiz-widget-rendering": "~2.2.1",

        "neos/form-builder": "^1.1.0",
        "neos/swiftmailer": "^6.0.0",
        "neos/redirecthandler-databasestorage": "^2.0.0",
        "neos/redirecthandler": "^2.0.0",
        "webexcess/redirecthandler-backend": "^1.1.0",

        "flowpack/nodetemplates": "^1.1",
        "techdivision/ckstyles": "^1.0",
        "punktde/inspectorvisibility": "0.1.2"
    },
    "suggest": {
        "neos/seo": "*"
    },
    "autoload": {
        "psr-4": {
            "Newland\\CityTheme\\": "Classes/"
        }
    },
    "extra": {
        "neos": {
            "package-key": "Newland.CityTheme"
        }
    }
}
